"    All    " = "    All    ";
" Display white border" = " Display white border";
"%@ Help" = "%@ Help";
"(%@)" = "(%@)";
"(Build %@)" = "(Build %@)";
"<AppName> - Blur & <AppName>" = "<AppName> - Blur & <AppName>";
"<AppName> - General" = "<AppName> - General";
"<AppName> Help" = "<AppName> Help";
"<AppName> Quick Tips" = "<AppName> Quick Tips";
"<AppName> Tips" = "<AppName> Tips";
"<AppName> can be installed on up to 5 Macs.\nIt looks like you've exceeded this limit." = "<AppName> can be installed on up to 5 Macs.\nIt looks like you've exceeded this limit.";
"<AppName> will make your images look their best, no matter what camera you use or the shooting conditions" = "<AppName> will make your images look their best, no matter what camera you use or the shooting conditions";
"<AppName>" = "<AppName>";
"<AppName>.to" = "<AppName>.to";
"A classic canvas print, wrapped with hand-stretched acid-free quality canvas. Includes hanging hardware." = "A classic canvas print, wrapped with hand-stretched acid-free quality canvas. Includes hanging hardware.";
"A new version of the %@ plug-in is now available. Your plug-ins will be updated automatically." = "A new version of the %@ plug-in is now available. Your plug-ins will be updated automatically.";
"A problem occurred while exporting your photo." = "A problem occurred while exporting your photo.";
"AMainMenu" = "AMainMenu";
"About <AppName>" = "About <AppName>";
"About Aurora HDR" = "About Aurora HDR";
"Acknowledgements" = "Acknowledgements";
"Acknowledgments" = "Acknowledgments";
"Activate" = "Activate";
"Activate..." = "Activate...";
"Activate…" = "Activate…";
"Activation Code" = "Activation Code";
"ActivationBlockSaveBuyNowInfoString" = "Buy now the full version to unlock this and other great features of <AppName>!";
"ActivationBlockSaveInfoString" = "• Possibility to save and export your images.\n• Instant share to the most popular social networks.\n• Free updates with performance improvements.\n• 24/7 customer support in multiple languages.\n• Access to all other great features of <AppName> without any limits.\n\n\nClick the purchase button below to get <AppName>.\nAnd thank you for using Macphun Software.";
"ActivationConnectionFailed" = "Connection Error. Please try later";
"ActivationDemoModeMessage" = "This demo version lets you access all of the core tools and features of <AppName>\nand is not limited by a specific expiration time.\nHowever, the save, share and export features are disabled.\n\nTo start using the demo version, click Continue.\nTo purchase the full version, click the Buy Now button.\nIf you have purchased the software already and have the activation code,\nclick Activate to unlock the full version.";
"ActivationDemoModeMessageForPlugin" = "Please note: the export feature is disabled in demo.\nYou will be able to use all the retouching and editing tools of <AppNamePRO>, and preview the results inside the app. But you will need to activate (purchase) the full version to Export, Share or Save the results of your work.\n\nIf you have questions, contact us at: www.macphun.com/contact";
"ActivationEmailTooLongMessage" = "Email Address is too long";
"ActivationFromMenuMessageTextPRO" = "Click \"Activate\". Then enter your email and serial number.\nWe need your email to help restore lost serial codes and keep you updated about new versions.";
"ActivationIncompleteEmailMessage" = "Email Address field can not be empty";
"ActivationIncompleteUserNameMessage" = "The user name field can not be empty";
"ActivationIncorrectActivationCode" = "Incorrect Activation Code. You have %d attempts left";
"ActivationIncorrectEmail" = "Incorrect Email for current user";
"ActivationIncorrectFormatOfActivationCodeMessage" = "Format of the Activation Code is incorrect";
"ActivationIncorrectUserName" = "Incorrect username for current Activation Code";
"ActivationNumberOfMacsExceeded" = "The number of device installs, allowed for this software had been used. This copy of <AppName> can be installed only on 5 devices";
"ActivationUserNameTooLongMessage" = "User Name is too long";
"ActivationWindowControllerLine1" = "<AppName> trial provides full functionality for .... days (.... days remaining)";
"ActivationWindowControllerLine2" = "Click \"buy\" to purchase the app on Mac App Store and enjoy all the benefits of <AppName>. You can do this any time during or after the trial. Thanks and keep in touch.";
"Actual Size (CMD + 1)" = "Actual Size (CMD + 1)";
"Actual Size" = "Actual Size";
"Adaptive" = "Adaptive";
"AdaptiveCo" = "AdaptiveCo";
"Add Folder" = "Add Folder";
"Add" = "Add";
"Additional Presets" = "Additional Presets";
"Adjust" = "Adjust";
"Adobe Lightroom" = "Adobe Lightroom";
"Adobe Photoshop CS5 and above" = "Adobe Photoshop CS5 and above";
"Adobe Photoshop Elements" = "Adobe Photoshop Elements";
"Adobe Photoshop Lightroom 3 and above" = "Adobe Photoshop Lightroom 3 and above";
"Adobe Photoshop Lightroom 4 and above" = "Adobe Photoshop Lightroom 4 and above";
"Adobe Photoshop Plugin" = "Adobe Photoshop Plugin";
"Adobe Photoshop Plugin:" = "Adobe Photoshop Plugin:";
"Adobe Photoshop" = "Adobe Photoshop";
"Advanced Controls\nfor the Best Results" = "Advanced Controls\nfor the Best Results";
"After" = "After";
"AirDrop" = "AirDrop";
"Album:" = "Album:";
"Allow us to make <AppName> more useful" = "Allow us to make <AppName> more useful";
"Always display region of image which been affected" = "Always display region of image which been affected";
"AmazingFact" = "AmazingFact";
"Amount " = "Amount ";
"Amount" = "Amount";
"Angle" = "Angle";
"Angle:" = "Angle:";
"Anyone" = "Anyone";
"Aperture Plugin" = "Aperture Plugin";
"Aperture Plugin:" = "Aperture Plugin:";
"Aperture" = "Aperture";
"Apple Aperture" = "Apple Aperture";
"Apply Retouch Changes?" = "Apply Retouch Changes?";
"Apply" = "Apply";
"Applying Crop..." = "Applying Crop...";
"Architecture" = "Architecture";
"Area" = "Area";
"Aspect Ratio" = "Aspect Ratio";
"Aurora HDR Help" = "Aurora HDR Help";
"Aurora HDR Pro Help" = "Aurora HDR Pro Help";
"Authentication needed" = "Authentication needed";
"Auto enhancement" = "Auto enhancement";
"B" = "B";
"Background" = "Background";
"Balance" = "Balance";
"Balanced" = "Balanced";
"Basic Tune" = "Basic Tune";
"Basic" = "Basic";
"Before" = "Before";
"Best" = "Best";
"Black" = "Black";
"Blacks" = "Blacks";
"Blend" = "Blend";
"Blue" = "Blue";
"Blur" = "Blur";
"Boost" = "Boost";
"Brightness" = "Brightness";
"Bring All to Front" = "Bring All to Front";
"Brush Color:" = "Brush Color:";
"Brush Mode (B)" = "Brush Mode (B)";
"Brush" = "Brush";
"Bug Report" = "Bug Report";
"BurnEdges" = "BurnEdges";
"Buy <AppName> now!" = "Buy <AppName> now!";
"Buy License" = "Buy License";
"Buy Now" = "Buy Now";
"BuyApp" = "Buy";
"C.Saturation" = "C.Saturation";
"CFA Processing" = "CFA Processing";
"CIMicroPaintErrorInformativeTextInpaint" = "Sorry, but selected area is too large to be removed. Please select smaller objects";
"CIMicroPaintErrorMessageInpaint" = "Erase can't be done";
"CIMicroPaintHelpEraseMessage" = "For best results try different erasing modes.\nClick here to recalculate.";
"CLAHE Amount" = "CLAHE Amount";
"CLAHE Clip" = "CLAHE Clip";
"CLAHE Eps" = "CLAHE Eps";
"CLAHE Filter" = "CLAHE Filter";
"CLAHE Rad" = "CLAHE Rad";
"CLAHE Regions" = "CLAHE Regions";
"Call 1-855-562-PHUN for Help" = "Call 1-855-562-PHUN for Help";
"Can't rename preset" = "Can't rename preset";
"Cancel Processing" = "Cancel Processing";
"Cancel" = "Cancel";
"Canvas Prints" = "Canvas Prints";
"Caption:" = "Caption:";
"CartoonCameraByFullVersion" = "Buy Full Version";
"CartoonCameraContinueTrial" = "Continue Trial";
"CartoonCameraFileCouldNotBeOpened" = "The file \"%@\" could not be opened.";
"CartoonCameraImageCanNotBeSaved" = "Image cannot be saved";
"CartoonCameraNDaysLeftInTrialMode" = "%ld days left in trial mode";
"CartoonCameraRequireInternetForTrial" = "Internet connection is required to use trial version";
"CartoonCameraSharing" = "Sharing";
"CartoonCameraTrialPeriodIsOver" = "Trial period is over. Purchase full version.";
"CartoonCameraYouUsingTrialMode" = "You are using trial version. %lu days left in trial mode.";
"Check automatically" = "Check automatically";
"Check for Updates..." = "Check for Updates...";
"Check for Updates…" = "Check for Updates…";
"Check for updates..." = "Check for updates...";
"Check this out: my picture created with <AppName> #focus2" = "Check this out: my picture created with <AppName> #focus2";
"Check this out: my picture created with <AppName>" = "Check this out: my picture created with <AppName>";
"Check this pic! #focus2" = "Check this pic! #focus2";
"Check tips & launch app" = "Check tips & launch app";
"Checking and updating plugins" = "Checking and updating plugins";
"Choose custom mask color" = "Choose custom mask color";
"Clarity & Structure" = "Clarity & Structure";
"Clarity" = "Clarity";
"Clear Mask" = "Clear Mask";
"Clear Menu" = "Clear Menu";
"Clear" = "Clear";
"Click Pre-Order button to learn more" = "Click Pre-Order button to learn more";
"Click and drag to place your photo inside the canvas" = "Click and drag to place your photo inside the canvas";
"Click and hold 'Option' to move or resize separately" = "Click and hold 'Option' to move or resize separately";
"Click and hold 'Option' to resize separately" = "Click and hold 'Option' to resize separately";
"Click on the photo to set point of focus" = "Click on the photo to set point of focus";
"Click the red M button to launch the App Center. Easily export your images to other Macphun apps to make them even better" = "Click the red M button to launch the App Center. Easily export your images to other Macphun apps to make them even better";
"Click to Buy" = "Click to Buy";
"Click to Try" = "Click to Try";
"Clone" = "Clone";
"Close Window" = "Close Window";
"Close" = "Close";
"CloseApp" = "Close";
"Coarse" = "Coarse";
"Color Contrast" = "Color Contrast";
"Color Filter" = "Color Filter";
"Color Temperature" = "Color Temperature";
"Color Tint" = "Color Tint";
"Color Tone Saturation" = "Color Tone Saturation";
"Color space:" = "Color space:";
"Color" = "Color";
"Color:" = "Color:";
"Compare (;)" = "Compare (;)";
"Compare" = "Compare";
"Compression:" = "Compression:";
"Connect" = "Connect";
"Connected" = "Connected";
"Connecting" = "Connecting";
"Connection Error. Please try later." = "Connection Error. Please try later.";
"Connections" = "Connections";
"Contact Macphun Team" = "Contact Macphun Team";
"Continue >>" = "Continue >>";
"Continue Trial" = "Continue Trial";
"Continue in Demo Mode" = "Continue in Demo Mode";
"Continue" = "Continue";
"Contrast" = "Contrast";
"Copy Mask" = "Copy Mask";
"Copy Settings" = "Copy Settings";
"Copy" = "Copy";
"Copyright © 2014 Macphun Software. All Rights Reserved." = "Copyright © 2014 Macphun Software. All Rights Reserved.";
"Copyright © 2015 - 2016 Macphun Software. All Rights Reserved." = "Copyright © 2015 - 2016 Macphun Software. All Rights Reserved.";
"Corners" = "Corners";
"Could Not Connect" = "Could Not Connect";
"Could not create directory." = "Could not create directory.";
"Could not perform activation in plug-in mode." = "Could not perform activation in plug-in mode.";
"Could not retreive checkout URL." = "Could not retreive checkout URL.";
"Could not retrieve available products from the server." = "Could not retrieve available products from the server.";
"Could not save preset." = "Could not save preset.";
"Could not subscribe you. Please check your internet connection." = "Could not subscribe you. Please check your internet connection.";
"Couldn’t convert to float" = "Couldn’t convert to float";
"Create Luminosity Mask" = "Create Luminosity Mask";
"Create New Album" = "Create New Album";
"Create Preset" = "Create Preset";
"Create" = "Create";
"CreateNewAlbumMenuItemTitle" = "Create New Album";
"Crop (C)" = "Crop (C)";
"Crop Angle" = "Crop Angle";
"Crop Ratio" = "Crop Ratio";
"Crop" = "Crop";
"CropController_ApplyCrop" = "Apply Crop?";
"CropController_No" = "No";
"CropController_Yes" = "Yes";
"Cropping..." = "Cropping...";
"Current Tool" = "Current Tool";
"Curtain" = "Curtain";
"Custom <AppName>" = "Custom <AppName>";
"Custom" = "Custom";
"Cutting-Edge Technology\nfor Smartphone Photos" = "Cutting-Edge Technology\nfor Smartphone Photos";
"Cyan" = "Cyan";
"DRAG HERE TO DELETE" = "DRAG HERE TO DELETE";
"Dark Gray" = "Dark Gray";
"Dark" = "Dark";
"Days Left in Trial Mode. Activate or Purchase software." = "Days Left in Trial Mode. Activate or Purchase software.";
"Days Left in Trial Mode." = "Days Left in Trial Mode.";
"Days Left in Trial Mode:" = "Days Left in Trial Mode:";
"Decrease Brush Size" = "Decrease Brush Size";
"Decrease Brush Softness" = "Decrease Brush Softness";
"Decrease Crop" = "Decrease Crop";
"Decrease Hardness" = "Decrease Hardness";
"Decrease Horizon" = "Decrease Horizon";
"Decrease Inner Circle Size" = "Decrease Inner Circle Size";
"Decrease Inner Rectangle Size" = "Decrease Inner Rectangle Size";
"Decrease Outer Circle Size" = "Decrease Outer Circle Size";
"Decrease Outer Rectangle Size" = "Decrease Outer Rectangle Size";
"Decrease Size" = "Decrease Size";
"Default File Type:" = "Default File Type:";
"Default" = "Default";
"Delete" = "Delete";
"Demo" = "Demo";
"Denoise" = "Denoise";
"Depth:" = "Depth:";
"Description:" = "Description:";
"Detail" = "Detail";
"Details" = "Details";
"Device limit reached" = "Device limit reached";
"Diameter" = "Diameter";
"Different Modes for\nEvery Photo You Take" = "Different Modes for\nEvery Photo You Take";
"Disable Auto Collapse Panels..." = "Disable Auto Collapse Panels...";
"Disconnected" = "Disconnected";
"Discover the beauty in details" = "Discover the beauty in details";
"Discovered" = "Discovered";
"Do you want to save the changes you made in the document" = "Do you want to save the changes you made in the document";
"Doing Magic..." = "Doing Magic...";
"Don't Save" = "Don't Save";
"Don't show again" = "Don't show again";
"Done" = "Done";
"Double Size (CMD + 2)" = "Double Size (CMD + 2)";
"Download on the App Store" = "Download on the App Store";
"Drag'n'drop your Image here" = "Drag'n'drop your Image here";
"Dramatic" = "Dramatic";
"Dramography" = "Dramography";
"Draw" = "Draw";
"DrawingToolbarControllerHelpText1" = "The mode works best to delete imperfections on skin and with small objects";
"DrawingToolbarControllerHelpText2" = "Works best when you want to erase big objects";
"DrawingToolbarControllerHelpText3" = "Use it for images, depicting sky, clouds, multiple small objects, etc.";
"Duplicate Layer" = "Duplicate Layer";
"E" = "E";
"E-mail Address field cannot be empty" = "E-mail Address field cannot be empty";
"E-mail Address is too long" = "E-mail Address is too long";
"E-mail address already registered." = "E-mail address already registered.";
"E-mail" = "E-mail";
"Each preset offers different levels of noise reduction. Adjust the strength of each preset with the Amount slider" = "Each preset offers different levels of noise reduction. Adjust the strength of each preset with the Amount slider";
"Edit" = "Edit";
"Email Address field cannot be empty" = "Email Address field cannot be empty";
"Email Address is too long" = "Email Address is too long";
"Email" = "Email";
"Enable Auto Collapse Panels..." = "Enable Auto Collapse Panels...";
"Enter Full Screen" = "Enter Full Screen";
"Enter Your Email Here" = "Enter Your Email Here";
"Enter group name:" = "Enter group name:";
"Enter preset name:" = "Enter preset name:";
"Enter the hostname or IP address found at Edit > Remote Connections in Adobe® Photoshop® CS5 or later." = "Enter the hostname or IP address found at Edit > Remote Connections in Adobe® Photoshop® CS5 or later.";
"Enter the password found at Edit > Remote Connections in Adobe® Photoshop® CS5 or later." = "Enter the password found at Edit > Remote Connections in Adobe® Photoshop® CS5 or later.";
"Erase Mask (E)" = "Erase Mask (E)";
"Erase!" = "Erase!";
"Erase" = "Erase";
"Erasing Modes" = "Erasing Modes";
"Error occurred while exporting your photo." = "Error occurred while exporting your photo.";
"Error" = "Error";
"Expected URL to be a file URL" = "Expected URL to be a file URL";
"Expected content type %@, got %@" = "Expected content type %1$@, got %2$@";
"Expected status code %@, got %d" = "Expected status code %1$@, got %2$d";
"Export to Image..." = "Export to Image...";
"Export to Image…" = "Export to Image…";
"Export to image" = "Export to image";
"Export to image..." = "Export to image...";
"Export to..." = "Export to...";
"Export..." = "Export...";
"Exporting image" = "Exporting image";
"Exporting:" = "Exporting:";
"Exposure" = "Exposure";
"Extreme" = "Extreme";
"FRAMES" = "FRAMES";
"FX Photo Studio" = "FX Photo Studio";
"Facebook" = "Facebook";
"Fantastic app to make your noisy photos look their best in 1 click." = "Fantastic app to\nmake your noisy photos\nlook their best in 1 click.";
"Favorite" = "Favorite";
"Favorites" = "Favorites";
"Feather" = "Feather";
"Feature not enabled for this demo" = "Feature not enabled for this demo";
"File exists at requested directory location." = "File exists at requested directory location.";
"File" = "File";
"Fill Mask" = "Fill Mask";
"Fill" = "Fill";
"Film Emulation" = "Film Emulation";
"Film" = "Film";
"Filter" = "Filter";
"Final Touches" = "Final Touches";
"Fine" = "Fine";
"Fine-tune your noise reduction with powerful but simple sliders in the Adjust panel. You'll get pixel perfect results" = "Fine-tune your noise reduction with powerful but simple sliders in the Adjust panel. You'll get pixel perfect results";
"Fit To Screen (CMD + 0)" = "Fit to Screen (CMD + 0)";
"Fit To Screen" = "Fit to Screen";
"Fit to Screen (CMD + 0)" = "Fit to Screen (CMD + 0)";
"Fit" = "Fit";
"Flickr" = "Flickr";
"Flip Horizontal" = "Flip Horizontal";
"Flip Vertical" = "Flip Vertical";
"Flip" = "Flip";
"Folded Notecards" = "Folded Notecards";
"For a more accurate preview, zoom image to 100% or larger size." = "For a more accurate preview, zoom image to 100% or larger size.";
"For activation launch main application." = "For activation launch main application.";
"Forget" = "Forget";
"Format of the Activation Code is incorrect" = "Format of the Activation Code is incorrect";
"Format:" = "Format:";
"Frame" = "Frame";
"Free" = "Free";
"Full Screen" = "Full Screen";
"Fullscreen" = "Fullscreen";
"Gallery Frames" = "Gallery Frames";
"Gesture guide" = "Gesture guide";
"Gestures Guide..." = "Gestures Guide...";
"Get Full Version" = "Get Full Version";
"Get More with\nthe App Center" = "Get More with\nthe App Center";
"Get free photography tips and save on future app purchases" = "Get free photography tips and save on future app purchases";
"Get iCloud Link" = "Get iCloud Link";
"Get more photography tips, and discover more great apps" = "Get more photography tips, and discover more great apps";
"Get news about discounts & freebies:" = "Get news about discounts & freebies:";
"Get news and software deals from Macphun:" = "Get news and software deals from Macphun:";
"Get the full version of <AppName> to unlock Saving, Export and Sharing features.\nPlus you'll unlock the Macphun App Center that lets you transfer photos between\ndifferent Macphun apps.\n\nTo purchase <AppName>, click \"Buy Now\".\nIf you have an activation code, click \"Activate\" and unlock the full version." = "Get the full version of <AppName> to unlock Saving, Export and Sharing features.\nPlus you'll unlock the Macphun App Center that lets you transfer photos between\ndifferent Macphun apps.\n\nTo purchase <AppName>, click \"Buy Now\".\nIf you have an activation code, click \"Activate\" and unlock the full version.";
"Getting iCloud link" = "Getting iCloud link";
"Glow" = "Glow";
"Golden Ratio" = "Golden Ratio";
"Gradient Mask:" = "Gradient Mask:";
"Gradient Tool (G)" = "Gradient Tool (G)";
"Grain" = "Grain";
"Gray" = "Gray";
"Green Text" = "review on the Mac App Store";
"Green" = "Green";
"Guides:" = "Guides:";
"H.Saturation" = "H.Saturation";
"HDR" = "HDR";
"HDRAmount" = "HDRAmount";
"HDRRadius" = "HDRRadius";
"Half Size (CMD + 5)" = "Half Size (CMD + 5)";
"Hardness" = "Hardness";
"Help" = "Help";
"Hey Awesome!" = "Hello from the Macphun Team!";
"Hide <AppName>" = "Hide <AppName>";
"Hide Aurora HDR" = "Hide Aurora HDR";
"Hide Color Temperature" = "Hide Color Temperature";
"Hide Others" = "Hide Others";
"Hide automatically" = "Hide automatically";
"High" = "High";
"Highest" = "Highest";
"Highlights" = "Highlights";
"Hist EQ amount" = "Hist EQ amount";
"Hist EQ regions" = "Hist EQ regions";
"HistEQ" = "HistEQ";
"HistEq" = "HistEq";
"Histogram" = "Histogram";
"Hit 'Space' to compare with original" = "Hit 'Space' to compare with original";
"Hold 'Option' to change brush mode" = "Hold 'Option' to change brush mode";
"Hope you liked the software." = "Hope you liked the software.";
"Horizon" = "Horizon";
"Horizontal" = "Horizontal";
"Hostname or IP Address" = "Hostname or IP Address";
"However you may be asked to enter the administrator password for your Mac." = "However you may be asked to enter the administrator password for your Mac.";
"Hue Amount" = "Hue Amount";
"Hue" = "Hue";
"If so, give us a great review on Mac App Store" = "If so, give us a great review on Mac App Store";
"If so, give us a review on Mac App Store." = "If so, give us a review on Mac App Store.";
"If you have purchased <AppName> CK, click Activate and enter your serial number plus email." = "If you have purchased <AppName> CK, click Activate and enter your serial number plus email.";
"If you have purchased <AppName>, click Activate and enter your serial number plus e-mail. " = "If you have purchased <AppName>, click Activate and enter your serial number plus e-mail. ";
"If you have purchased <AppNamePRO>, click Activate and enter your serial number plus email. " = "If you have purchased <AppNamePRO>, click Activate and enter your serial number plus email. ";
"If you have purchased <AppNamePRO>, click Activate and enter your serial number plus email." = "If you have purchased <AppNamePRO>, click Activate and enter your serial number plus email.";
"If you have purchased Aurora HDR, click Activate and enter your serial number plus e-mail. " = "If you have purchased Aurora HDR, click Activate and enter your serial number plus e-mail. ";
"Image cannot be saved" = "Image cannot be saved";
"Image was successfully posted" = "Image was successfully posted";
"Image will be resized to fit within 1024x1024 pixels" = "Image will be resized to fit within 1024x1024 pixels";
"Important notice!" = "Important notice!";
"In <AppName>" = "In <AppName>";
"Incorrect Activation Code. You have %d attempts left" = "Incorrect Activation Code. You have %d attempts left";
"Incorrect E-mail format" = "Incorrect E-mail format";
"Incorrect Email for current Activation Code" = "Incorrect Email for current Activation Code";
"Incorrect Email for current user" = "Incorrect Email for current user";
"Incorrect e-mail address" = "Incorrect e-mail address";
"Incorrect email address" = "Incorrect email address";
"Incorrect password" = "Incorrect password";
"Incorrect username for current Activation Code" = "Incorrect username for current Activation Code";
"Increase Brush Size" = "Increase Brush Size";
"Increase Brush Softness" = "Increase Brush Softness";
"Increase Crop" = "Increase Crop";
"Increase Hardness" = "Increase Hardness";
"Increase Horizon" = "Increase Horizon";
"Increase Inner Circle Size" = "Increase Inner Circle Size";
"Increase Inner Rectangle Size" = "Increase Inner Rectangle Size";
"Increase Outer Circle Size" = "Increase Outer Circle Size";
"Increase Outer Rectangle Size" = "Increase Outer Rectangle Size";
"Increase Size" = "Increase Size";
"Install <AppName> CK as a plugin" = "Install <AppName> CK as a plugin";
"Install <AppName> as a plugin" = "Install <AppName> as a plugin";
"Install <AppNamePRO> as a plugin" = "Install <AppNamePRO> as a plugin";
"Install ApplicationName as a plug-in" = "Install ApplicationName as a plug-in";
"Install Plug-ins..." = "Install Plug-ins...";
"Install Plug-ins…" = "Install Plug-ins…";
"Install Plugins" = "Install Plugins";
"Install Plugins…" = "Install Plugins...";
"Install" = "Install";
"Installation error." = "Installation error.";
"Installed" = "Installed";
"Intense" = "Intense";
"Internet connection is required to use trial version" = "Internet connection is required to use trial version";
"Invalid Password" = "Invalid Password";
"Invert Mask" = "Invert Mask";
"Invert" = "Invert";
"It appears you have not set up Remote Connections in Photoshop CS5." = "It appears you have not set up Remote Connections in Photoshop CS5.";
"It is impossible to reinstall plug-in." = "It is impossible to reinstall plug-in.";
"It may be damaged or use a file format that %@ doesn’t recognize." = "It may be damaged or use a file format that %@ doesn’t recognize.";
"It may be damaged or use a file format that program doesn’t recognize." = "It may be damaged or use a file format that program doesn’t recognize.";
"Item" = "Item";
"Join Macphun club to save on future app purchases." = "Join Macphun club\nto save on future app purchase.";
"Join the Club" = "Join the Club";
"L" = "L";
"LAYERS" = "LAYERS";
"LZW" = "LZW";
"Landscape" = "Landscape";
"Large" = "Large";
"Lasso" = "Lasso";
"Launch <AppName>" = "Launch <AppName>";
"Layer" = "Layer";
"Layers" = "Layers";
"Learn more about <AppNamePRO>" = "Learn more about <AppNamePRO>";
"Least" = "Least";
"Lens Blur" = "Lens Blur";
"Light Gray" = "Light Gray";
"Light" = "Light";
"Lightest" = "Lightest";
"Lightroom Plugin" = "Lightroom Plugin";
"Lightroom Plugin:" = "Lightroom Plugin:";
"Linear" = "Linear";
"Load Custom Texture" = "Load Custom Texture";
"Load Image" = "Load Image";
"Load/Import Image" = "Load/Import Image";
"Loading..." = "Loading...";
"Log In" = "Log In";
"Log Out" = "Log Out";
"Login to Flickr failed." = "Login to Flickr failed.";
"Login:" = "Login:";
"Logout" = "Logout";
"Looks like your computer is offline. You need Internet connection to use the Macphun Print Lab." = "Looks like your computer is offline. You need Internet connection to use the Macphun Print Lab.";
"Low" = "Low";
"Luma" = "Luma";
"Luminance" = "Luminance";
"Luminosity Mask" = "Luminosity Mask";
"Luminosity" = "Luminosity";
"MPActivationLongInfoKey1" = "Thank you for downloading <AppNamePRO>. Click \"Continue\" to launch the demo version.\nYou can try all the editing tools, features and presets. Saving, Export and Sharing are\ndisabled in Demo mode. If you have questions or a feedback to share,\nvisit Macphun Forum: forum.macphun.com";
"MPActivationLongInfoKey2" = "\nIf you have a serial number, click Activate.\nIf you are ready to buy <AppNamePRO>, click Buy Now.";
"MPActivationWelcomeDescription1" = "";
"MPActivationWelcomeDescription2" = "";
"MPReviewAppText" = "We put our hearts into making great photo apps, such as <AppName>. And hope you enjoy it.\nIf you like using <AppName>, give us a great review on the Mac App Store to inspire other users. Receiving 5 stars from people like you is the best gift ever. Thanks a lot!";
"MPReviewButtonNeverRemind" = "No, thanks";
"MPReviewButtonRemind" = "Remind me later";
"MPReviewButtonReview" = "Review on App Store";
"MPReviewLongText" = "You've been using <AppName> for sometime now. Share your feedback. We appreciate a frank review on the Mac App Store and will keep making the superhero app even better.";
"MPReviewTitleText" = "Hello from the Macphun team!";
"MPSActivationCodeOnlyForPreviouslyBoughtVersion" = "This Activation Code is only for users who previously bought %@ version";
"MPSActivationConnectionFailed" = "Connection Error. Please try later";
"MPSActivationEmailTooLongMessage" = "Email Address is too long";
"MPSActivationIncompleteEmailMessage" = "Email Address field can not be empty";
"MPSActivationIncorrectActivationCode" = "Incorrect Activation Code. You have %d attempts left";
"MPSActivationIncorrectEmail" = "Incorrect Email for current user";
"MPSActivationIncorrectFormatOfActivationCodeMessage" = "Format of the Activation Code is incorrect";
"MPSActivationIncorrectUserName" = "Incorrect username for current Activation Code";
"MPSActivationNumberOfMacsExceeded" = "The number of device installs, allowed for this software had been used. This copy of %@ can be installed only on 5 devices";
"MPSCartoonCameraTrialPeriodIsOver" = "MPSCartoonCameraTrialPeriodIsOver";
"MPSIncorrectEmailAddress" = "Incorrect email address";
"MPSYouTriedMoreThan5Times" = "You have tried to enter this code for 5 times already.\nPlease launch the app again and try entering the code.";
"MPWelcomEnterValidEmail" = "Please enter a valid email address.";
"MPWelcomeMainMessage" = "Join Macphun Loyalty Club to stay informed about our discounts, freebies, new products and updates.";
"MPWelcomeNotSpam" = "We won't spam and share your info with others.";
"Macro" = "Macro";
"Made with <AppName>" = "Made with <AppName>";
"Mail" = "Mail";
"Mask" = "Mask";
"Mask:" = "Mask:";
"Masking" = "Masking";
"Me & Friends" = "Me & Friends";
"Medium Gray" = "Medium Gray";
"Medium" = "Medium";
"Messages" = "Messages";
"Metal" = "Metal";
"Micro Sharpness" = "Micro Sharpness";
"Microstructure" = "Microstructure";
"Midtones" = "Midtones";
"Min required Aperture version 3.0.0" = "Min required Aperture version 3.0.0";
"Min required Photoshop version 5.0" = "Min required Photoshop version 5.0";
"Minimize" = "Minimize";
"Moderate" = "Moderate";
"Motion" = "Motion";
"Move Mode (H)" = "Move Mode (H)";
"Move To..." = "Move To...";
"Move To…" = "Move To…";
"Name" = "Name";
"Nature" = "Nature";
"Navigation window ( Z )" = "Navigation window ( Z )";
"New Album" = "New Album";
"New" = "New";
"No Error" = "No Error";
"No Internet connection available. Please, connect to the Internet and try again" = "No Internet connection available. Please, connect to the Internet and try again";
"No Presets" = "No Presets";
"No activation code?" = "No activation code?";
"No iCloud documents" = "No iCloud documents";
"No objects selected" = "No objects selected";
"No parameters are changed" = "No parameters are changed";
"No paremeters are changed" = "No paremeters are changed";
"No path found for directory in domain." = "No path found for directory in domain.";
"No" = "No";
"No\nFrame" = "No\nFrame";
"Noise Pre-Filter" = "Noise Pre-Filter";
"Noise Reduction" = "Noise Reduction";
"Noise Reduction. Re-Imagined" = "Noise Reduction. Re-Imagined";
"None" = "None";
"Norm" = "Norm";
"Not Installed" = "Not Installed";
"OK" = "OK";
"Offset" = "Offset";
"Oh Snap." = "Oh Snap.";
"Ok" = "OK";
"Only Me" = "Only Me";
"Opacity" = "Opacity";
"Opacity:" = "Opacity:";
"Open Image (CMD + O)" = "Open Image (CMD + O)";
"Open In:" = "Open In:";
"Open Recent Image" = "Open Recent Image";
"Open Recent" = "Open Recent";
"Open a different image" = "Open a different image";
"Open another image" = "Open another image";
"Open from iCloud" = "Open from iCloud";
"Open in" = "Open in";
"Open in..." = "Open in...";
"Open in:" = "Open in:";
"Open in…" = "Open in…";
"Opening in <AppName>" = "Opening in <AppName>";
"Opening in Aperture" = "Opening in Aperture";
"Opening in FX Photo Studio" = "Opening in FX Photo Studio";
"Opening in Intesify" = "Opening in Intesify";
"Opening in Lightroom" = "Opening in Lightroom";
"Opening in Photoshop Elements" = "Opening in Photoshop Elements";
"Opening in Photoshop" = "Opening in Photoshop";
"Opening in iPhoto" = "Opening in iPhoto";
"Open…" = "Open…";
"Order Prints" = "Order Prints";
"Order Prints..." = "Order Prints...";
"Order Prints…" = "Order Prints…";
"Ordering Prints" = "Ordering Prints";
"Original Crop" = "Original";
"Original Size (CMD + 1)" = "Original Size (CMD + 1)";
"Original Size" = "Original Size";
"Original size" = "Original size";
"Original" = "Original";
"Other" = "Other";
"Outdoor" = "Outdoor";
"Overall FX Amount" = "Overall FX Amount";
"Overall Opacity" = "Overall Opacity";
"OК" = "OK";
"PRESETS" = "PRESETS";
"Pack of 12 premium quality landscape postcards printed on art board with a matt seal. White borders and rounded corners." = "Pack of 12 premium quality landscape postcards printed on art board with a matt seal. White borders and rounded corners.";
"Pack of 12 premium quality portrait notecards printed on art board with a matt seal.  White borders, rounded corners. Includes envelopes." = "Pack of 12 premium quality portrait notecards printed on art board with a matt seal.  White borders, rounded corners. Includes envelopes.";
"PackBits" = "PackBits";
"Page Setup..." = "Page Setup...";
"Page Setup…" = "Page Setup…";
"Paint" = "Paint";
"Paper" = "Paper";
"Password" = "Password";
"Password:" = "Password:";
"Paste Mask" = "Paste Mask";
"Paste Settings" = "Paste Settings";
"Paste" = "Paste";
"Pen Adjuster:" = "Pen Pressure:";
"Photo Frames" = "Photo Frames";
"Photo Preview:" = "Photo Preview:";
"Photoshop Elements 10 and above" = "Photoshop Elements 10 and above";
"Photoshop Elements Plugin" = "Photoshop Elements Plugin";
"Photoshop Elements Plugin:" = "Photoshop Elements Plugin:";
"Pick a sample image, select an object to remove & click Erase.\nWatch imperfections disappear. It's that easy." = "Pick a sample image, select an object to remove & click Erase.\nWatch imperfections disappear. It's that easy.";
"Place Center" = "Place Center";
"Place center" = "Place center";
"Please enter a valid e-mail address" = "Please enter a valid e-mail address";
"Please enter new album name" = "Please enter new album name";
"Please enter password" = "Please enter password";
"Please select objects to remove with Selection Tools first" = "Please select objects to remove with Selection Tools first";
"Please verify your default Mail account settings and try again or contant support via support@macphun.com" = "Please verify your default Mail account settings and try again or contant support via support@macphun.com";
"Polygonal" = "Polygonal";
"Portrait" = "Portrait";
"Post into blog:" = "Post into blog:";
"Postcards" = "Postcards";
"Precision:" = "Precision:";
"Preferences" = "Preferences";
"Preferences…" = "Preferences…";
"Preset Group with such name already exists. Pick different name." = "Preset Group with such name already exists. Pick different name.";
"Preset name conflict" = "Preset name conflict";
"Presets" = "Presets";
"Press X to switch mode" = "Press X to switch mode";
"Press star button to add effects to favorites." = "Press star button to add effects to favorites.";
"Primary" = "Primary";
"Print error" = "Print error";
"Print…" = "Print…";
"Pro Contrast" = "Pro Contrast";
"Processing..." = "Processing...";
"Protection" = "Protection";
"Purchase" = "Purchase";
"Quality:" = "Quality:";
"Quick Preview (\\)" = "Quick Preview (\\)";
"Quit %@ to continue." = "Quit %@ to continue.";
"Quit <AppName>" = "Quit <AppName>";
"Quit Aurora HDR" = "Quit Aurora HDR";
"Quit" = "Quit";
"R" = "R";
"RAW Noise Reduction" = "RAW Noise Reduction";
"RAW Processing" = "RAW Processing";
"Radial" = "Radial";
"Radius" = "Radius";
"Ratio:" = "Ratio:";
"Raw Denoise" = "Raw Denoise";
"Recommended Product" = "Recommended\nProduct";
"Recommended product" = "Recommended\nproduct";
"Red" = "Red";
"Redo (Shift + CMD + Z)" = "Redo (Shift + CMD + Z)";
"Redo" = "Redo";
"Register" = "Register";
"Remind me later" = "Remind me later";
"Remove group" = "Remove group";
"Remove preset" = "Remove preset";
"Rename preset:" = "Rename preset:";
"Rename" = "Rename";
"Rename..." = "Rename...";
"Rename…" = "Rename…";
"Reset All" = "Reset All";
"Reset Hints" = "Reset Hints";
"Reset Mask" = "Reset Mask";
"Reset all" = "Reset all";
"Reset hints" = "Reset hints";
"Reset" = "Reset";
"Resize for Web and Email" = "Resize for Web and Email";
"Retouch" = "Retouch";
"Reveal the hidden" = "Reveal the hidden";
"Revert to Original" = "Revert to Original";
"Revert to Saved" = "Revert to Saved";
"Revert" = "Revert";
"Reverting..." = "Reverting...";
"Review on App Store" = "Review on App Store";
"Revolutionary Software that makes your photos look their best." = "Revolutionary Software\nthat makes your photos\nlook their best.";
"Rotate Clockwise" = "Rotate Clockwise";
"Rotate Counter Clockwise" = "Rotate Counter Clockwise";
"Rotate Image Left" = "Rotate Image Left";
"Rotate Image Right" = "Rotate Image Right";
"Rotate Left" = "Rotate Left";
"Rotate Right" = "Rotate Right";
"Rotate" = "Rotate";
"Roundness" = "Roundness";
"Rule of Thirds" = "Rule of Thirds";
"S.Saturation" = "S.Saturation";
"Saturation" = "Saturation";
"Save & Share" = "Save & Share";
"Save As..." = "Save As...";
"Save As…" = "Save As…";
"Save as..." = "Save as...";
"Save to iCloud" = "Save to iCloud";
"Save" = "Save";
"Save…" = "Save…";
"Saving and sharing are not available in demo mode" = "Saving and sharing are not available in demo mode";
"Saving to disk" = "Saving to disk";
"ScaleB" = "ScaleB";
"ScaleW" = "ScaleW";
"Secondary Colors" = "Secondary Colors";
"Select" = "Select";
"Selection Tools" = "Selection Tools";
"Send Your Photo" = "Send Your Photo";
"Separate each tag with a comma. For example: \"First tag, second tag\"" = "Separate each tag with a comma. For example: \"First tag, second tag\"";
"Serial Number" = "Serial Number";
"Server Not Found" = "Server Not Found";
"Server Not Responding" = "Server Not Responding";
"Server error" = "Server error";
"Services" = "Services";
"Shadows" = "Shadows";
"Shapeshift" = "Shapeshift";
"Share To:" = "Share To:";
"Share to Facebook" = "Share to Facebook";
"Share to Flickr" = "Share to Flickr";
"Share to Tumblr" = "Share to Tumblr";
"Share to Twitter" = "Share to Twitter";
"Share to..." = "Share to...";
"Share to:" = "Share to:";
"Share" = "Share";
"Sharing to AirDrop" = "Sharing to AirDrop";
"Sharing to Messages" = "Sharing to Messages";
"Sharing with <AppName>.to" = "Sharing with <AppName>.to";
"Sharing with Facebook" = "Sharing with Facebook";
"Sharing with Flickr" = "Sharing with Flickr";
"Sharing with Mail" = "Sharing with Mail";
"Sharing with Twitter" = "Sharing with Twitter";
"Sharing" = "Sharing";
"Sharpen" = "Sharpen";
"Show All" = "Show All";
"Show Clipping" = "Show Clipping";
"Show Color Temperature" = "Show Color Temperature";
"Show Current File..." = "Show Current File...";
"Show Current File…" = "Show Current File…";
"Show Mask" = "Show Mask";
"Show Navigator" = "Show Navigator";
"Show Presets Folder..." = "Show Presets Folder...";
"Show Presets Folder…" = "Show Presets Folder…";
"Show at startup" = "Show at startup";
"Show in Finder" = "Show in Finder";
"Show on startup" = "Show on startup";
"Show this on startup" = "Show this on startup";
"Show tips and launch the app" = "Show tips and launch the app";
"Show tips at launch" = "Show tips at launch";
"Show white canvas" = "Show white canvas";
"Show" = "Show";
"Sign up" = "Sign up";
"Simply load the image. <AppName> will check the EXIF data and suggest the best preset. No need to click any buttons" = "Simply load the image. <AppName> will check the EXIF data and suggest the best preset. No need to click any buttons";
"Size" = "Size";
"Size:" = "Size:";
"Smart Noise\nReduction" = "Smart Noise\nReduction";
"Smart" = "Smart";
"SmartSat" = "SmartSat";
"SmartSaturation" = "SmartSaturation";
"Smartphone cameras can produce a lot of noise. Unique algorithms in <AppName> will make your smartphone shots look Pro" = "Smartphone cameras can produce a lot of noise. Unique algorithms in <AppName> will make your smartphone shots look Pro";
"Smooth Areas" = "Smooth Areas";
"Smooth" = "Smooth";
"Smoothing" = "Smoothing";
"Soft" = "Soft";
"SoftB" = "SoftB";
"SoftW" = "SoftW";
"Softness" = "Softness";
"Softness:" = "Softness:";
"Software Rendering" = "Software Rendering";
"Software Update:" = "Software Update:";
"Source Point Undefined" = "Source Point Undefined";
"Special Price" = "Special Price";
"Split Toning" = "Split Toning";
"SplitSaturation" = "SplitSaturation";
"Square" = "Square";
"Standard" = "Standard";
"Street" = "Street";
"Strenght" = "Strenght";
"Strength" = "Strength";
"Strong Color Noise" = "Strong Color Noise";
"Strong Luma Noise" = "Strong Luma Noise";
"Strong" = "Strong";
"Stronger" = "Stronger";
"Strongest ++" = "Strongest ++";
"Strongest" = "Strongest";
"Structure & Details" = "Structure & Details";
"Structure" = "Structure";
"Stunning archival quality prints on Satimat silk finished paper, hand-mounted within a bevel cut acid-free art board. Smooth resin finish frames are made from Pine wood." = "Stunning archival quality prints on Satimat silk finished paper, hand-mounted within a bevel cut acid-free art board. Smooth resin finish frames are made from Pine wood.";
"Subscribe" = "Subscribe";
"Super" = "Super";
"Support..." = "Support...";
"Support…" = "Support…";
"Swatch" = "Swatch";
"System Requirements:" = "System Requirements:";
"T" = "T";
"TEXTURE OVERLAY" = "TEXTURE OVERLAY";
"Tags" = "Tags";
"Tags:" = "Tags:";
"Temperature" = "Temperature";
"Texture Overlay" = "Texture Overlay";
"Thank You!" = "Thank You!";
"Thank you for downloading <AppName>. Click \"Continue\" to launch the demo version. You can try all the editing tools and features, but Saving, Sharing and Export capabilities are disabled. If you have questions and suggestions, email Macphun Team at noiseless@macphun.com.\n\nIf you have a serial number, click Activate.\nIf you want to buy <AppName>, click Buy Now." = "Thank you for downloading <AppName>. Click \"Continue\" to launch the demo version. You can try all the editing tools and features, but Saving, Sharing and Export capabilities are disabled. If you have questions and suggestions, email Macphun Team at noiseless@macphun.com.\n\nIf you have a serial number, click Activate.\nIf you want to buy <AppName>, click Buy Now.";
"Thank you for downloading <AppName>. Click \"Continue\" to launch the pre-released demo version. You can try all the editing tools and features, but Saving, Sharing and Export capabilities are disabled. If you have questions and suggestions, email Macphun Team at noiseless@macphun.com. " = "Thank you for downloading <AppName>. Click \"Continue\" to launch the pre-released demo version. You can try all the editing tools and features, but Saving, Sharing and Export capabilities are disabled. If you have questions and suggestions, email Macphun Team at noiseless@macphun.com. ";
"Thank you!" = "Thank you!";
"Thanks for downloading <AppName>" = "Thanks for downloading <AppName>";
"Thanks for trying <AppName>" = "Thanks for trying <AppName>";
"Thanks for using                    !" = "Thanks for using                    !";
"Thanks for using <AppName>!" = "Thanks for using <AppName>!";
"Thanks for using Aurora HDR!" = "Thanks for using Aurora HDR!";
"The World's Most Advanced Black & White Image Editor for Mac." = "The World's Most Advanced\nBlack & White Image Editor for Mac.";
"The World's most advanced and inspiring black and white photo editor for Mac." = "The World's most advanced and inspiring\nblack and white photo editor for Mac.";
"The file \"%@\" could not be opened." = "The file \"%@\" could not be opened.";
"The file format .%@ could not be opened" = "The file format .%@ could not be opened";
"The most advanced image-healing software for Mac to help you remove unwanted objects, fix skin imperfections, restore old photos and more." = "The most advanced image-healing software for Mac to help you remove unwanted objects, fix skin imperfections, restore old photos and more.";
"The name \"%@\" can't be used" = "The name \"%@\" can't be used";
"The new version of %@ plug-in is available. Plug-in will be updated automatically." = "The new version of %@ plug-in is available. Plug-in will be updated automatically.";
"The number of active devices allowed with this code is: %ld. If you want to use <AppName> on more devices, contact Macphun Support Team (support@macphun.com) for assistance." = "The number of active devices allowed with this code is: %ld. If you want to use <AppName> on more devices, contact Macphun Support Team (support@macphun.com) for assistance.";
"The number of device installs, allowed for this software had been used. This copy of <AppName> CK can be installed only on 5 devices" = "The number of device installs, allowed for this software had been used. This copy of <AppName> CK can be installed only on 5 devices";
"The number of device installs, allowed for this software had been used. This copy of <AppName> can be installed only on 5 devices" = "The number of device installs, allowed for this software had been used. This copy of <AppName> can be installed only on 5 devices";
"The number of device installs, allowed for this software had been used. This copy of <AppNamePRO> can be installed only on 5 devices" = "The number of device installs, allowed for this software had been used. This copy of <AppNamePRO> can be installed only on 5 devices";
"The number of device installs, allowed for this software had been used. This copy of Aurora HDR Pro can be installed only on 5 devices" = "The number of device installs, allowed for this software had been used. This copy of Aurora HDR Pro can be installed only on 5 devices";
"The number of device installs, allowed for this software had been used. This copy of Snapheal can be installed only on 5 devices" = "The number of device installs, allowed for this software had been used. This copy of Snapheal can be installed only on 5 devices";
"The request failed because it redirected too many times" = "The request failed because it redirected too many times";
"The request timed out" = "The request timed out";
"The request was cancelled" = "The request was cancelled";
"The selected feature is available only in <AppName> from the Mac App Store. Click OK to continue using the demo." = "The selected feature is available only in <AppName> from the Mac App Store. Click OK to continue using the demo.";
"The specified album name already exists. Please enter another name." = "The specified album name already exists. Please enter another name.";
"The system may ask you to enter account password." = "The system may ask you to enter account password.";
"This Activation Code is only for users who previously bought <AppName> version" = "This Activation Code is only for users who previously bought <AppName> version";
"This Activation Code is only for users who previously bought Aurora HDR version" = "This Activation Code is only for users who previously bought Aurora HDR version";
"This Activation Code only for users who previously bought <AppName> version" = "This Activation Code only for users who previously bought <AppName> version";
"This action will overwrite \"%@\" preset settings. Continue?" = "This action will overwrite \"%@\" preset settings. Continue?";
"This feature" = "This feature";
"This great picture was made with <AppName>" = "This great picture was made with <AppName>";
"This name is already taken" = "This name is already taken";
"This version has been created for demonstration purposes" = "This version has been created for demonstration purposes";
"Threshold" = "Threshold";
"Tilt-Shift" = "Tilt-Shift";
"Tint" = "Tint";
"Title:" = "Title:";
"To buy the software, click Purchase. Or continue in trial mode. " = "To buy the software, click Purchase. Or continue in trial mode. ";
"To buy the software, click Purchase. Or continue in trial mode." = "To buy the software, click Purchase. Or continue in trial mode.";
"To finish the installation and launch %@ as a plug-in, restart %@." = "To finish the installation and launch %@ as a plug-in, restart %@.";
"To install <AppName> CK as plug-in the system needs to locate supported software." = "To install <AppName> CK as plug-in the system needs to locate supported software.";
"To install <AppNamePRO> as plug-in the system needs to locate supported software." = "To install <AppNamePRO> as plug-in the system needs to locate supported software.";
"To install <AppNamePRO> as plug-in, the system needs to locate supported software." = "To install <AppNamePRO> as plug-in, the system needs to locate supported software.";
"To install Aurora HDR Pro as plug-in the system needs to locate supported software." = "To install Aurora HDR Pro as plug-in the system needs to locate supported software.";
"To learn how, tap Help above." = "To learn how, tap Help above.";
"To start using <AppName> enter your activation details below" = "To start using <AppName> enter your activation details below";
"Toggle Presets" = "Toggle Presets";
"Toggle Single View Mode..." = "Single View Mode";
"Toggle Single View Mode…" = "Single View Mode";
"Tonal Map" = "Tonal Map";
"Tonal Saturation" = "Tonal Saturation";
"Tone Curve" = "Tone Curve";
"Tone" = "Tone";
"Toning" = "Toning";
"Tool and Mask:" = "Tool and Mask:";
"Tools" = "Tools";
"Transition" = "Transition";
"Trial Version" = "Trial Version";
"Trial period is over. Purchase full version." = "Trial period is over. Purchase full version.";
"TryApp" = "Try";
"Twister" = "Twister";
"Twitter" = "Twitter";
"Unable to create preset" = "Unable to create preset";
"Unable to create preset." = "Unable to create preset.";
"Unable to create request (bad url?)" = "Unable to create request (bad url?)";
"Unable to open document" = "Unable to open document";
"Undo (CMD + Z)" = "Undo (CMD + Z)";
"Undo" = "Undo";
"Uninstall" = "Uninstall";
"Unknown error" = "Unknown error";
"Unknown error." = "Unknown error.";
"Untitled" = "Untitled";
"Update with Current Settings" = "Update with Current Settings";
"Upgrade to <AppNamePRO>" = "Upgrade to <AppNamePRO>";
"Upload" = "Upload";
"Uploading to Twitter failed" = "Uploading to Twitter failed";
"Uploading..." = "Uploading...";
"Use '.focus' document if intend further editing" = "Use '.focus' document if intend further editing";
"Use .focus document" = "Use .focus document";
"Use Original Source" = "Use Original Source";
"User Presets group should not be deleted" = "User Presets group should not be deleted";
"Validating Elements plugin install status" = "Validating Elements plugin install status";
"Version %@" = "Version %@";
"Version 1.0.0" = "Version 1.0.0";
"Vibrance" = "Vibrance";
"Vibrance1" = "Vibrance1";
"VibranceR" = "VibranceR";
"View" = "View";
"Vignette Amount" = "Vignette Amount";
"Vignette Feather" = "Vignette Feather";
"Vignette Midpoint" = "Vignette Midpoint";
"Vignette Roundness" = "Vignette Roundness";
"Vignette Size" = "Size";
"Vignette" = "Vignette";
"Vintage" = "Vintage";
"Violet" = "Violet";
"Vividness" = "Vividness";
"W.Saturation" = "W.Saturation";
"Want to try?" = "Want to try?";
"Watch videos" = "Watch videos";
"Welcome to %@" = "Welcome to %@";
"Welcome to <AppName> CK" = "Welcome to <AppName> CK";
"Welcome to <AppName>" = "Welcome to <AppName>";
"Welcome to <AppNamePRO>" = "Welcome to <AppNamePRO>";
"Welcome to Aurora HDR Pro" = "Welcome to Aurora HDR Pro";
"Welcome to" = "Welcome to";
"WelcomePurchasheScreenText1" = "The Trial of <AppNamePRO> provides full functionality for the period of 15 days. You can use <AppNamePRO> as stand-alone app or as a plug-in for:";
"WelcomePurchasheScreenText2" = "To learn more, check HELP in the top menu.";
"WelcomePurchasheScreenText3" = "To buy <AppNamePRO> and disable time limits (plus get free updates), click \"Purchase\".\nIf you have purchased the app already and have serial code, click \"Activate\".";
"White" = "White";
"Whites" = "Whites";
"Who can see:" = "Who can see:";
"Wide" = "Wide";
"Width" = "Width";
"Window" = "Window";
"With the full version you get:" = "With the full version you get:";
"Wormhole" = "Wormhole";
"Would you like to save changes?" = "Would you like to save changes?";
"Yellow" = "Yellow";
"Yes" = "Yes";
"You are logged in " = "You are logged in ";
"You are logged in as %@" = "You are logged in as %@";
"You are logged in" = "You are logged in";
"You can also pre-order <AppName> for a special price. " = "You can also pre-order <AppName> for a special price. ";
"You can use <AppName> CK as a standalone software or plug-in to the following photography applications:" = "You can use <AppName> CK as a standalone software or plug-in to the following photography applications:";
"You can use <AppName> as a standalone software or plug-in to the following photography applications:" = "You can use <AppName> as a standalone software or plug-in to the following photography applications:";
"You can use <AppNamePRO> as a standalone software or plug-in to the following photography applications:" = "You can use <AppNamePRO> as a standalone software or plug-in to the following photography applications:";
"You can use Aurora HDR as a standalone software or plug-in to the following photography applications:" = "You can use Aurora HDR as a standalone software or plug-in to the following photography applications:";
"You have no favorite effects" = "You have no favorite effects";
"You have tried to enter this code for 5 times already.\nPlease launch the app again and try entering the code." = "You have tried to enter this code for 5 times already.\nPlease launch the app again and try entering the code.";
"You must install this software first." = "You must install this software first.";
"You must option-click on the image to define a source point" = "Press 'Option' button and click on the area to clone. \nRelease 'Option' and apply the cloned area to the area you want to erase.";
"You should retinstall plug-in for %@ manually" = "You should retinstall plug-in for %@ manually";
"You should retinstall plug-in for %@ manualy" = "You should retinstall plug-in for %@ manualy";
"You still not logged in" = "You still not logged in";
"You're trying to open a RAW file.\nRAW files can be opened only in <AppNamePRO>.\n\nThe standard version of <AppName> supports JPEG, PNG, TIFF and other most commonly used image formats, but doesn't support RAW.\n<AppNamePRO> brings you the following features:\n- Advanced noise reduction engine for RAW files\n- Plug-in support for Adobe Photoshop, Lightroom and Apple Aperture\n- Navigation View\n- Advanced adjust controls and more features\n- More Presets" = "You're trying to open a RAW file.\nRAW files can be opened only in <AppNamePRO>.\n\nThe standard version of <AppName> supports JPEG, PNG, TIFF and other most commonly used image formats, but doesn't support RAW.\n<AppNamePRO> brings you the following features:\n- Advanced noise reduction engine for RAW files\n- Plug-in support for Adobe Photoshop, Lightroom and Apple Aperture\n- Navigation View\n- Advanced adjust controls and more features\n- More Presets";
"Your E-mail" = "Your E-mail";
"Your Email" = "Your Email";
"Your Trial period is over! Please, purchase full version." = "Your Trial period is over! Please, purchase full version.";
"Your Tweet:" = "Your Tweet:";
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";
"Zoom 100 %" = "Zoom 100 %";
"Zoom 200 %" = "Zoom 200 %";
"Zoom 50 %" = "Zoom 50 %";
"Zoom In (CMD + '+')" = "Zoom In (CMD + '+')";
"Zoom In" = "Zoom In";
"Zoom Out (CMD + '-')" = "Zoom Out (CMD + '-')";
"Zoom Out" = "Zoom Out";
"Zoom" = "Zoom";
"Zoom:" = "Zoom:";
"\"Save As...\" will save your image as .focus (%@ native format). This will save the progress and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export...\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"Save As...\" will save your image as .focus (%@ native format). This will save the progress and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export...\" and save image in traditional format (.png, .tiff, .jpeg, etc).";
"\"Save As...\" will save your image as .mpau (Aurora HDR native format). This will save the progress, all layers separately and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"Save As...\" will save your image as .mpau (Aurora HDR native format). This will save the progress, all layers separately and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc).";
"\"Save As...\" will save your image as .mpn (<AppName> native format). This will save the progress and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"Save As...\" will save your image as .mpn (<AppName> native format). This will save the progress and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc).";
"\"Save As...\" will save your image as .mpt (<AppName> native format). This will save the progress, all layers separately and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"Save As...\" will save your image as .mpt (<AppName> native format). This will save the progress, all layers separately and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc).";
"beauty of your photos" = "beauty of your photos";
"copyright_title" = "Copyright(c) 2011-2015 Macphun Software";
"email_message" = "email_message";
"email_subject" = "email_subject";
"iPhoto is not installed on your Mac. Please install and try again." = "iPhoto is not installed on your Mac. Please install and try again.";
"iPhoto" = "iPhoto";
"incredible photo editor for your Mac" = "incredible photo editor for your Mac";
"is not available in demo mode." = "is not available in demo mode.";
"kClone" = "To perform duplication of an image part select brush size, its softness and opacity.\n\nClick & hold \"Option\" and set the sampling point by clicking on it. Release \"Option\" and paint anywhere on the picture.\n\nThe cloned area will be drawn until you release the mouse.";
"kColorPickerExampleImage" = "After";
"kColorPickerOriginalImage" = "Before";
"kCropBigSizeInfoString" = "Image crop size is bigger than the size supported in this version of <AppName>.";
"kCropBigSizeInfoStringPro" = "Your image crop size is bigger than the size supported by <AppName>. ";
"kCropTool" = "Click on \"Scissors\" to perform crop. The cropping menu will appear in the bottom of the screen.";
"kEraseTools" = "To perform erasing, choose one of the selection tools. You can select unwanted object with brush or lasso (2 types: polygonal and free form). Erase extra selections with Deselector. Adjust the brush size with cursor or cancel the entire selection by pressing the \"Trash\" icon.\nClick on \"Clone\" button to perform clone & stamp operation. This tool helps you enhance the area after erasing. Or clone certain objects on image.";
"kEraseType" = "Once you select extra objects, click \"Erase!\". You may select different erasing algorithms suitable for different types of images. Shapeshift is the most universal algorithm and is set by default.\nYou can also adjust precision of erasing. Highest precision will bring better results, but will take more time to perform.";
"kRetouchAdjust" = "Adjust menu will let you enhance the whole image. Swipe the controllers to change photo temperature, saturation, hue; set exposure; sharpen image and more. If you are not happy with the result, click Reset.";
"kRetouchBrush" = "Once you select the area to enhance you may adjust Exposure, Contrast, Shadows and more. If you are happy with the result, click \"Apply\". To go back to the original, click \"Reset\".";
"kRetouchPaint" = "Retouch menu lets you enhanced certain parts of image. Click on \"Brush\", set Diameter, Softness and/or Opacity and mark the area you want to enhance. Click eye icon to see the mask for more precise area selection.";
"kStringAddPresetDialogTitle" = "Add new Preset";
"kStringAddPresetWithShareCodeDialogDoneButtonTitle" = "Add Preset";
"kStringAddPresetWithShareCodeDialogTitle" = "Add Preset via Code";
"kStringAlertTextCantAddPreset" = "To create a preset first add one or more effects to your photo";
"kStringCantOpenImageAlertInfo" = "Image Data is incorrect or the format of image is not supported";
"kStringCantOpenImageAlertText" = "Can't load image";
"kStringFXSamplePictureTitle" = "Sample image";
"kStringFacebookAppLink" = "http://www.macphun.com";
"kStringFacebookAppLinkName" = "<AppName> on MacStore";
"kStringFacebookDefaultAlbumName" = "New Album";
"kStringFacebookEmptyAlbumNameError" = "Please enter new album name";
"kStringFacebookExistingAlbumNameError" = "The specified album name already exists. Please enter another name.";
"kStringFacebookImageUploadFailed" = "Uploading to Facebook failed";
"kStringFacebookImageUploadProgressTitle" = "Uploading image";
"kStringFacebookImageUploadText" = "This great picture was made in <AppName> for Mac";
"kStringFacebookImageUploadedOk" = "Image successfully uploaded to Facebook";
"kStringFacebookLikeAppLink" = "http://www.macphun.com";
"kStringFacebookLikeAppLinkName" = "<AppName>";
"kStringFacebookLikeImageLink" = "http://www.macphun.com/fxhd_facebook_promo.jpg";
"kStringFacebookLikeMessageText" = "<AppName> bursting with awesome effects and filters. Unlimited space for creativity with your pictures";
"kStringFacebookPresetPostFailed" = "Posting on Facebook failed";
"kStringFacebookPresetPostedOk" = "Preset posted on Facebook";
"kStringFacebookPresetShareText" = "I created a mix of effects with <AppName> for Mac. Check how your pictures will look with this mix. Here is a preset code: ";
"kStringFlickrImageUploadProgressTitle" = "Uploading to Flickr";
"kStringFlickrImageUploadText" = "Made with <AppName>";
"kStringFlickrLoginFailed" = "Login to Flickr failed.";
"kStringFlickrUploadFailed" = "Image upload to Flickr failed";
"kStringFlickrUploadedOk" = "Image uploaded successfully";
"kStringIncompatiblePresetText" = "Preset is not compatible with <AppName> for Mac";
"kStringInfoLabelHaveNotFavorites" = "You don’t have any effects in favorites yet. To add effects, click on the star in the bottom right corner of the effect thumbnail. The star will become yellow. Adding effects to favorites, you will have a quick access to effects you like most.";
"kStringInfoLabelHaveNotFrames" = "You don’t have any frames in favorites yet. To add frames, click on the star in the bottom right corner of the effect thumbnail. The star will become yellow. Adding frames to favorites, you will have a quick access to frames you like most.";
"kStringInfoLabelHaveNotPresets" = "Presets let you save combinations of effects and then apply on other images with just one click. You can also share and import presets, meaning that your friends can use mixes of effects, created by you on their images in <AppName> and you can experiment with their creative recipes on your images.";
"kStringInvalidPresetCode" = "Preset code is invalid. Please try another code.";
"kStringNoEffectWithName" = "Preset can not be imported. You app version doesn&apos;t have an effect, named: ";
"kStringNoFilterSelected" = "Select filter first";
"kStringNoHelpVideoAlertText" = "No help video file available";
"kStringNoInternetConnectionAlertText" = "No Internet connection available. Please, connect to the Internet and try again";
"kStringNoIntersectionAlertInfo" = "No intersaction with image";
"kStringNoIntersectionAlertText" = "Can't crop";
"kStringNoNetworkConnection" = "No network connection";
"kStringNoPresetCodeInDatabase" = "The code you endered doesn&apos;t match any preset in the database. Please try again";
"kStringPresetShareCodeUserInfo" = "You can get codes from your friends, who also use <AppName> or search for the preset codes online";
"kStringPresetWithNameExistsAlertText" = "Preset with this name already exist. Try a different name";
"kStringPresetWithNoNameAlertText" = "Enter preset name first.";
"kStringReplacingPresetsAlertAdditionalText" = "Your old presets will be lost";
"kStringReplacingPresetsAlertText" = "Do you want to replace current preset (-s) ";
"kStringRevertToOriginalAdditionalAlertText" = "All unsaved changes will be lost.";
"kStringRevertToOriginalMessageAlertText" = "Are you sure you want to restore the image to original?";
"kStringSaveBeforeExportInformativeText" = "Do you want to save document?";
"kStringSaveBeforeExportMessageText" = "You need to save document before export";
"kStringSaveDialogAdditionalText" = "All unsaved changes will be lost.";
"kStringSaveDialogText" = "Would you like to save changes?";
"kStringSupportLink" = "mailto:support@macphun.com";
"kStringTumblrImageUploadFailed" = "Upload to Tumblr failed";
"kStringTumblrImageUploadImpossibleInformativeString" = "The image is too big. Please try to choose smaller resolution.";
"kStringTumblrImageUploadImpossibleMessageString" = "Impossible to upload image to tumblr.";
"kStringTumblrImageUploadProgressTitle" = "Uploading to Tumblr";
"kStringTumblrImageUploadText" = "Made with <AppName>";
"kStringTumblrImageUploadedOk" = "Image successfully uploaded to Tumblr";
"kStringTumblrInvalidCredentials" = "Tumblr login and password don't match";
"kStringTumblrInvalidUserInput" = "Login and password don't match";
"kStringTwitterImageDescriptionUploadText" = "Check this pic! #snapheal #mac";
"kStringTwitterImageUploadFailed" = "Uploading to Twitter failed";
"kStringTwitterImageUploadProgressTitle" = "Uploading to Twitter";
"kStringTwitterImageUploadText" = "Check this out: my picture created with <AppName> for #Mac";
"kStringTwitterImageUploadedOk" = "Image successfully uploaded to Twitter";
"kStringTwitterInvalidUserInput" = "Login and password don't match";
"kStringTwitterPresetShareText" = "Check how my effect mixes will look on your pictures in <AppName> for Mac. Here is a preset code:";
"kStringWaitingResizeAutomaticallyImage" = "Image size is bigger than the size supported in this version of <AppName>. The image will be resized (%d Mpx)";
"kStringWaitingResizeAutomaticallyImagePro" = "Your image size is bigger than the size supported by <AppNamePRO>. The image will be resized to fit the maximum size supported by <AppNamePRO> (%d Mpx)";
"or drag image in this window" = "or drag image in this window";
"proportions" = "proportions";
"quick tips" = "quick tips";
"view" = "view";
"with unique tools" = "with unique tools";
"© 2011 - 2016 Macphun Software. All Rights Reserved." = "© 2011 - 2016 Macphun Software. All Rights Reserved.";
"© 2011-2015 Macphun Software. All Rights Reserved." = "© 2011-2015 Macphun Software. All Rights Reserved.";
"© 2015 - 2016 Macphun Software. All Rights Reserved." = "© 2015 - 2016 Macphun Software. All Rights Reserved.";
"Install Luminar ᴬᴵ as plugin:" = "Install Luminar ᴬᴵ as plugin:";
"Launch Luminar ᴬᴵ" = "Launch Luminar ᴬᴵ";
"Luminar ᴬᴵ won't be installed on your computer. Are you sure you want to quit?" = "Luminar ᴬᴵ won't be installed on your computer. Are you sure you want to quit?";
"Get ready to create incredible images." = "Get ready to create incredible images.";
"The first image editor fully powered by artificial intelligence. With Luminar ᴬᴵ, creating striking photos becomes surprisingly easy and fun." = "The first image editor fully powered by artificial intelligence. With Luminar ᴬᴵ, creating striking photos becomes surprisingly easy and fun.";
"Enter your email address" = "Enter your email address";
"Receive photography tips, insights, inspirational stories, product updates, discounts, and more." = "Receive photography tips, insights, inspirational stories, product updates, discounts, and more.";
"Allow Skylum Software to collect data for analytical and research purposes. All data will be kept anonymous." = "Allow Skylum Software to collect data for analytical and research purposes. All data will be kept anonymous.";
